package com.ruoyi.cai.enums;

import lombok.Getter;

@Getter
public enum IsAnchorEnum {
    YES(1,"是"),
    NO(0,"否"),
    ;
    private final Integer code;
    private final String message;

    IsAnchorEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
